<template>
  <div class="public-bounced-content">
    <WasteSolidIndex>
      <template v-slot:WasteSolidTabs></template>
      <template v-slot:WasteSolidTable></template>
      <template v-slot:WasteSolidVideo></template>
    </WasteSolidIndex>
  </div>
</template>

<script>

import WasteSolidIndex from '@components/BaseNav/WasteSolid/WasteSolidIndex'

export default {
  name: 'PublicSector',
  components: {
    WasteSolidIndex
  },
  data () {
    return {}
  }
}
</script>

<style lang="less" scoped>
.public-bounced {
  z-index: 2000;
  position: absolute;
  top: 35%;
  left: 20%;

  .public-bounced-content {
    padding: 0.1rem;
    display: flex;

    .public-bounced-content-left {
    }

    .public-bounced-content-right {
      margin-left: 0.1rem;
    }
  }
}
</style>
